body {background-color: #000; color: #fff;}
a {color: #d6d1d1;}

main {margin-top: 50px;}
.navbar {margin: 0px;}
.navbar-brand { padding: 0px; }
#img-brand {opacity: 1.0; filter: alpha(opacity=100); padding-top: 5px; width: 100%;} 
#img-brand:hover, .navbar {opacity: .8; filter: alpha(opacity=80);}

a:hover, #active-page, .navbar-nav>li>a:focus, 
.navbar-inverse .navbar-nav>li>a:hover, 
.red-orange-fonts { color: #ff3a00;}

.links-Icon { width: 50px; height: 50px; padding: 2px;}

/* moved to home.css

video#video-full { min-width: 100%; min-height: 100%; width: 100%; height: auto; }
.sect-bg { position: relative; width: 100%; height: auto; }
.sect-cap-l { top: 10%; position: absolute; width: 50%; left: 2%; }
.section-background { width: 100%; min-height: 100%; height: auto; 
	background-repeat: no-repeat; background-size: cover; color: #fff; }
.section-text-desc { margin: 20px 10px; width: 50%; }
.text-overlay  {  color: #fff; background-color: #000; opacity: .7; 
	filter: alpha(opacity=70); padding: 5px; }

*/


.tThumbs {
    height: 450px
}	
.center-info { display: block; margin: 0 auto; text-align: center; }
.caption {text-align: center;}
.gallery-Thumb { width: 100px; height: auto; margin: 2px; }
.shop-btn { margin-top: 10px; }
.orange-border { border: #b92a00 solid;}/*red orange*/
.rect-btn { padding: 5px 10px;}
.gray-bg { background-color: #222;}
.heroes-thumbnail-img { width: 100%; height: auto;}
.heroes-thumb-design 
{ 
	background-color: #777; 
	color: #fff;
	text-align: center;
	padding: 5px;
	border: 1px #fff solid;
	margin: 15px auto; 
}
.heroes-section-container { margin: 10px auto; }
/*.bio-info {width: 20%;}*/

footer { background-color: #222; margin-bottom: 0px; }
.huge-margin-top { margin-top: 50px; }
.normal-section { padding: 25px 0px; }
@media (max-width:768px)
{
	main { margin-top: 100px; }
	#myNav { text-align: center;}
  	.navbar-brand { padding: 5px;}
	.section-text-desc, .sect-cap-l
	{ 
		margin: 10px auto;
		width: 100%; 
		left: 0%;
		right: 0%;
	}
	.tThumbs { height: auto; }
}
@media (max-width: 480px) {
	main { margin-top: 100px; }
}
#inputMessage{ margin-bottom:15px; }
.modal.fade .modal-dialog
{
	-webkit-transition:-webkit-transform .3s ease-out;
	-moz-transition:-moz-transform .3s ease-out;
	-o-transition:-o-transform .3s ease-out;
	transition:transform .3s ease-out;
}